@font-face {
  font-family: 'freightmicro_pro';
  src: url('freigmicproblk-webfont.woff2') format('woff2'),
       url('freigmicproblk-webfont.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'freightmicro_pro';
  src: url('freigmicproblkit-webfont.woff2') format('woff2'),
       url('freigmicproblkit-webfont.woff') format('woff');
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: 'freightmicro_pro';
  src: url('freigmicprobold-webfont.woff2') format('woff2'),
       url('freigmicprobold-webfont.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'freightmicro_pro';
  src: url('freigmicproboldit-webfont.woff2') format('woff2'),
       url('freigmicproboldit-webfont.woff') format('woff');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: 'freightmicro_pro';
  src: url('freigmicprobook-webfont.woff2') format('woff2'),
       url('freigmicprobook-webfont.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'freightmicro_pro';
  src: url('freigmicprobookit-webfont.woff2') format('woff2'),
       url('freigmicprobookit-webfont.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'freightmicro_pro';
  src: url('freigmicprolig-webfont.woff2') format('woff2'),
       url('freigmicprolig-webfont.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'freightmicro_pro';
  src: url('freigmicproligit-webfont.woff2') format('woff2'),
       url('freigmicproligit-webfont.woff') format('woff');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'freightmicro_pro';
  src: url('freigmicpromed-webfont.woff2') format('woff2'),
       url('freigmicpromed-webfont.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'freightmicro_pro';
  src: url('freigmicpromedit-webfont.woff2') format('woff2'),
       url('freigmicpromedit-webfont.woff') format('woff');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'freightmicro_pro';
  src: url('freigmicprosem-webfont.woff2') format('woff2'),
       url('freigmicprosem-webfont.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'freightmicro_pro';
  src: url('freigmicprosemit-webfont.woff2') format('woff2'),
       url('freigmicprosemit-webfont.woff') format('woff');
  font-weight: 600;
  font-style: italic;
}